### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/zibor.hpp File Reference

CHF ZIBOR rate More...

`#include <ql/indexes/iborindex.hpp>`
`#include <ql/time/calendars/switzerland.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/europe.hpp>`
Include dependency graph for zibor.hpp:

## Classes

class | Zibor
| CHF ZIBOR rate More...

## Detailed Description

CHF ZIBOR rate